/*

Grill Template 
http://www.templatemo.com/preview/templatemo_417_grill 

*/

/*-- Basic --*/
a {
  text-decoration: none;
  color: #fff;
}

a:hover {
  text-decoration: none;
  color: #fff;
}

.blue {
	color: #09F;
}

.green {
	color: #0A0;
}

p {
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  color: #666;
}

.heading-section {
  text-align: center;
  padding: 0px 0 20px 0;
}

.heading-section h2 {
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  color: #333;
  font-weight: 700;
  text-transform: uppercase;
}

*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }


.space30 {
	margin-bottom: 30px;
}

.space50 {
	margin-bottom: 50px;
}


/*-- Header --*/
#top-header {
  background-color: #333;
  color: #fff;
}

.home-account a {
  display: inline-block;
  margin-right: 15px;
  padding: 10px 0;
  font-size: 13px;
  font-family: 'Open Sans', sans-serif;
}

.home-account a:visited {
  text-decoration: none;
  color: #fff;
}

.cart-info {
  text-align: right;
  padding: 8px 0;
  font-size: 13px;
  font-family: 'Open Sans', sans-serif;
}

.logo {
  padding: 20px 0;
}

.main-menu p {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 20px;
  color: #666;
  padding: 10px 0;
}

.main-menu ul {
  padding: 10px;
  margin: 0px;
  text-align: center;
}

.main-menu li {
  list-style: none;
  display: inline-block;
  padding: 10px 0;
}
.main-menu li.active a {
	color:#000;
	border: solid 1px #000;
	padding: 10px;
}

.main-menu a {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 18px;
  color: #f78e21;
  text-transform: uppercase;
  margin-right: 35px;
}

.main-menu a:hover {
  color: #444;
}

/*-- End Header --*/


/*-- Heading --*/

#heading {
  background-image: url(../images/bg-image.jpg);
  height: 160px;
}

#heading h2 {
  font-size: 36px;
  font-weight: 700;
  color: #fff;
}

#heading span {
  color: #fff;
  text-transform: uppercase;
}

.heading-content {
  text-align: center;
  margin-top: 40px;
  margin-bottom: 20px;
}

/*-- End Heading --*/



/*--- RESPONSIVE ---*/

@media screen and (max-width: 990px) {

  .home-account {
    text-align: center;

  }

  .cart-info {
    text-align: center;
    display: block;
  }
  
  .logo {
    text-align: center;
  }

  .info {
    margin-top: 60px;
    text-align: center;
  }
}

@media screen and (max-width: 568px) {

  .home-account {

  }

  .cart-info {
    text-align: center;
    display: block;
  }
  
  .logo {
    text-align: center;
  }

  .content-hide p {
    display: none;
  }

  .info {
    margin-top: 60px;
    text-align: center;
  }

  .logo {
    padding-bottom: 60px;
  }

  #heading-section img {
    display: none;
  }

  .divide-line img {
    display: none;
  }
  
#heading {
  background-image: url(../images/bg-image.jpg);
  height: 110px;
}

#heading h2 {
  font-size: 26px;
  font-weight: 700;
  color: #fff;
}

#heading span {
  color: #fff;
  text-transform: uppercase;
}

.heading-content {
  text-align: center;
  margin-top: 5px;
  margin-bottom: 20px;
}

.main-menu p {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 16px;
  color: #666;
  padding: 5px 0;
}

.main-menu ul {
  padding: 0px;
  margin: 0px;
  text-align: center;
}

.main-menu li {
  list-style: none;
  display: inline-block;
    padding: 5px 0;
}

.main-menu a {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 14px;
  color: #f78e21;
  text-transform: uppercase;
  margin-right: 10px;
}

.main-menu a:hover {
  color: #444;
}

}

@media screen and (max-width: 1000px) {

}

@media screen and (max-width: 600px) {

  .heading-section img {
    display: none;
  }

  body {
  }
}

@media screen and (min-width: 995px) {

  .hover-iner span {
  margin-top: 160px;
  }

  body {
  }
}

/*--- END RESPONSIVE ---*/